@import url(//fonts.googleapis.com/css?family=Nunito:400,600,700,800);

body {
    /* background-color: #f4f6f9; */
    font-size: 14px;
    font-weight: 400;
    font-family: "Nunito", "Segoe UI", arial;
    color: #6c757d;
    margin: 0;
    padding: 0;
    height: 100vh;
    position: relative;
    background-size: cover
}

a {
    color: #6777ef;
    font-weight: 500;
    transition: all .5s
}

.bg-dark {
    background-color: #191d21 !important
}

.bg-grawhite{
    background-color: #d8d8d8;
}

.text-white {
    color: #ffffff !important
}

.form-control {
    background-color: #fdfdff;
    border-color: #e4e6fc;
    font-size: 14px;
    padding: 10px 15px;
    height: 42px;
    border-radius: 3px
}

.form-group {
    margin-bottom: 25px
}

.form-group>label {
    font-weight: 600;
    color: #34395e;
    font-size: 12px;
    letter-spacing: .5px
}

.card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, .03);
    background-color: #fff;
    border-radius: 3px;
    border: none;
    position: relative;
    margin-bottom: 30px
}

.card .card-header {
    border-bottom-color: #f9f9f9;
    line-height: 30px;
    width: 100%;
    min-height: 70px;
    padding: 15px 25px;
    display: flex;
    align-items: center
}

.card .card-header h4 {
    font-size: 20px;
    line-height: 28px;
    color: #6777ef;
    margin-bottom: 0
}

.card .card-body {
    padding: 20px 25px
}

.card.card-primary {
    border-top: 2px solid #6777ef
}

.btn {
    font-weight: 600;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 3px
}

.btn-primary {
    background-color: #6777ef;
    color: #fff
}

.btn-block {
    display: block;
    width: 100%
}

.btn-lg {
    padding: 10px 20px;
    font-size: 16px
}

.alert {
    padding: 10px 15px;
    border-radius: 3px
}

.alert-danger {
    background-color: #fc544b;
    color: #fff;
    border: none
}

.section {
    padding: 50px 0
}

.login-brand {
    margin: 20px 0;
    margin-bottom: 40px;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #666;
    text-align: center;
    justify-content: center;
    display: flex
}

.simple-footer {
    text-align: center;
    font-size: 12px;
    color: #6c757d;
    margin-top: 15px
}

@keyframes slideFromTopToBottom {
    0% {
        transform: translateY(-100%);
        opacity: 0
    }

    100% {
        transform: translateY(0);
        opacity: 1
    }
}

#animated-content {
    animation: slideFromTopToBottom 1s ease-in-out
}

.login-container {
    position: relative;
    z-index: 1;
    color: #fff
}

.login-card {
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    background: rgba(255, 255, 255, .8);
    backdrop-filter: blur(10px);
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1)
}

.fw-bold {
    font-weight: 700 !important
}

.mt-2 {
    margin-top: .5rem !important
}

.mt-3 {
    margin-top: 1rem !important
}

.mt-5 {
    margin-top: 3rem !important
}